*{ 
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.left_side_logo{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    /* width:25%; */
    /* align-self: end; */
    margin-bottom: -50px;
}

.header_container_wrapper{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.top_side_heaeder_rs{
    height: 40px;
    display: flex;
    align-items: center;
    /* align-self: flex-start; */
    background-color: #EFEFEF;
    justify-content: flex-end;
}
.fistline_header_container{
    display: flex;
    align-items: center;
    width: 70%;
    justify-content: space-between;
    /* gap: 30px; */
    padding-bottom: 8px;
}

.bottom_side_heaeder_rs{
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* background-color: red; */
    height: 70%;
    padding-top: 10px;

}

.rightside_header_container{
    width: 67%;
    gap: 20px;
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    /* justify-content: space-between; */
}

.bottom_side_header_rs{
    padding: 0px 18px;
    padding-bottom: 5px;
    font-size: 19px;
    color: #042948;
    text-decoration: none;
}

.header_link_top_side_rs{
    padding: 0px 20px;
    text-decoration: none;
    color: #042948;
    font-size: 14px;
}

.top_side_heaeder_rs > .header_link_top_side_rs:nth-child(6) {
    border-left:1px solid #042948;

}

.top_side_heaeder_rs > .header_link_top_side_rs:nth-child(7) {
    background-color: #BFDDD2;
    color: #042948;
    height: 100%;
    display: flex;
    align-items: center;
    gap: 5px;

}
.fa-list{
    display: none;
}
@media screen and (max-width:1815px){
    .fistline_header_container{
        width: 80%;
    }
}
@media screen and (max-width:1625px){
    .fistline_header_container{
        width: 95%;
    }
    .top_side_heaeder_rs > .header_link_top_side_rs:nth-child(4){
        display: none;

    }
}
@media screen and (max-width:1330px){
    .fistline_header_container{
        width: 98%;
    }
    .header_link_top_side_rs{
        padding: 0px 12px;
    }

}

@media screen and (max-width:1155px){
    .top_side_heaeder_rs > .header_link_top_side_rs:nth-child(4){
        display: none;

    }

    .bottom_side_heaeder_rs > .bottom_side_header_rs:nth-child(1){
        display: none;
    }

    .bottom_side_heaeder_rs > .bottom_side_header_rs:nth-child(5){
        display: none;
    }
}

@media screen and (max-width:1059px){
    .first_part_logo > svg {
        width: 70px;
    }

    .second_part_logo > svg{
        width: 200px;
    }
}

@media screen and (max-width:930px){
    .top_side_heaeder_rs > .header_link_top_side_rs:nth-child(1){
        display: none;

    }

    .bottom_side_heaeder_rs > .bottom_side_header_rs:nth-child(4){
        display: none;
    }
}
@media screen and (max-width:830px){
    .top_side_heaeder_rs > .header_link_top_side_rs:nth-child(3){
        display: none;

    }

    /* .bottom_side_heaeder_rs > .bottom_side_header_rs:nth-child(6){
        display: none;
    } */
}

@media screen and (max-width:740px){
    .top_side_heaeder_rs > .header_link_top_side_rs:nth-child(2){
        display: none;

    }
    .bottom_side_heaeder_rs > .bottom_side_header_rs:nth-child(6){
        display: none;
    }
}

@media screen and (max-width:650px){
    .top_side_heaeder_rs,.bottom_side_heaeder_rs{
        display: none;
    }

    .fistline_header_container > .fa {
        display: block!important;
        margin-top: 50px;
        font-size: 30px;
        padding-right: 10px;
        color: #042948;
    }
}

@media screen and (max-width:320px){
    .first_part_logo > svg {
        width: 50px;
    }

    .second_part_logo > svg{
        width: 160px;
    }
}

.second_line_header_container{
    background-color: #042948;
    height: 22vh;
    width: 100%;
    z-index:-22;
    display:flex;
    align-items: center;
    flex-direction: column;padding: 20px 0px;
}

.upcoming_tournaments_container {
    border-bottom: 2px solid #2292F1;
    justify-content: flex-end;
    /* position: relative; */
    width: 60%;
    display: flex;


}
.right_side_upcoming_tournaments_{
    color:#C9D6D6;
    padding-bottom: 3px;
}
.left_side_Elite{
    /* position: absolute; */
}

.elite_line_container{
    display: flex;
    justify-content: flex-start;
    width: 60%;
    margin-top: -10px;
}

.left_side_Elite{
    background-color: #042948;
    width: fit-content;
    color: #1592F1;
    font-weight: BOLD;
    padding-right: 10px;
    letter-spacing: 2px;
}

.tackle__{
    color: #C9D6D6;
    font-weight: bold;
    text-decoration: none;
    font-size: 18px;
}

.third_line_header_con{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 60%;
}

.live_card{
    width: 150px;
    height:40px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #C9D6D6;
    gap: 10px;
    background-color: #2B4F6E;
    font-weight: bold;
    letter-spacing: 1.5px;
    font-size: 12px;
}
.countdown_cards_container_{
    display: flex;
    gap: 5px;
}
.card_container__{
    width: 200px;
    border-radius: 5px;
    /* border: 1px solid black; */
}
.lower_content_talk{
    background-color: white;
    width: 100%;
    padding: 10px;
    padding-top: 10px;
    padding-bottom: 20px;
    /* padding-left:20px; */
    height: 130px;
}

.image_content{
    width: 100%;}

.image_container__{
    display: flex;
    align-items: flex-end;
}

.talk_lo{
    font-size: 14px;
    border-top: 3px solid #2292F1;
    width: fit-content;
    margin: 10px 0px;
    padding-top: 8px;
    border-radius: 0%!important;
    
}

.content_talk___{
    font-weight: bold;
    font-size: 21.5px;
    width: 100%;
    line-height: 28px;
    color: #042948;
}

.lower_container_card__{
    display: flex;
    gap: 10px;
    overflow-x: scroll;
}

.card_container_wrapper__{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.lower_container_card__{
    width: 70%;
}

.horizontal_scroll {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
}
.card_container__ {
    flex: 0 0 auto;
    width: 22%; /* Ajustez la largeur selon vos besoins */
    box-shadow: 3px 2px 4px -2px rgba(24, 39, 75, .12), 0px 7px 2px -2px rgba(24, 39, 75, .04), -1px 2px 3px 0px rgba(24, 39, 75, .12);
}

.card_container_wrapper__{
    margin-top: 20px;
}

.lower_container_card__{
    padding-bottom: 10px;
}

.lower_container_card__ > .card_container__:nth-child(1) {
margin-left: 20px;
}

.top_container_talk{
    width: fit-content;
    border-bottom: 3px solid  #1592F1;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 22px;
    color: #042948;
}

.view_more_{
    color: #1592F1;
    /* margin-right: 10px   ; */
    font-size: 14px;
}

.upper_container__wrap{
    display: flex;
    justify-content: space-between;
    width: 68%;
    margin-bottom: 20px;
    border-bottom: 1px solid lightgray;
}

.view_more_ > .fa {
    padding-left: 5px;
}

.card_container_wrapper__{
    background-color: #FFF;
    padding: 20px 0px;
}

.elite_talk_img{
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    position: absolute;
    top: 0;
    right: 10px;
    background-color: #1592F1;
    padding: 7px 17px;
    font-weight: bold;
}

.image_container__{
    position: relative;
}

@media screen and (max-width:1818px){
    .lower_container_card__,
    .upper_container__wrap{
        width: 95%;
    }
}
@media screen and (max-width:1450px){
    .card_container__{
        width: 28%;
    }
}
@media screen and (max-width:1165px){
    .card_container__{
        width: 33%;
    }
}

@media screen and (max-width:952px){
    .card_container__{
        width: 38%;
    }
}

@media screen and (max-width:833px){
    .card_container__{
        width: 42%;
    }
}

@media screen and (max-width:745px){
    .card_container__{
        width: 48%;
    }
}

@media screen and (max-width:745px){
    .card_container__{
        width: 60%;
    }
}

@media screen and (max-width:640px){
    .card_container__{
        width: 70%;
    }
}

@media screen and (max-width:1770px){
    .upcoming_tournaments_container,
    .elite_line_container,
    .third_line_header_con{
        width: 80%;
    }

    .upcoming_tournaments_container{
        padding-top: 8px;
    }
}

@media screen and (max-width:1440px){
    .upcoming_tournaments_container,
    .elite_line_container,
    .third_line_header_con{
        width: 97%;
    }

    .countdown_cards_container_ > .live_card:nth-child(1){
        display: none;
    }
}


@media screen and (max-width:1034px){

    .countdown_cards_container_ > .live_card:nth-child(2){
        display: none;
    }
}


@media screen and (max-width:875px){

    .countdown_cards_container_ > .live_card:nth-child(3){
        display: none;
    }
}


@media screen and (max-width:715px){

    .countdown_cards_container_ > .live_card:nth-child(4){
        display: none;
    }

    .third_line_header_con{
        padding-top: 10px;
    }
}

.left_side_colm {
    width: 90px;
    height: 90px;
    border-radius: 5px;
    object-fit:cover;
    object-position: top    ;
}

.content_column{
    display: flex;
    align-items: center;
}

.content_column___nm{
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-left: 10px;
}

.line___gray{
    width:30px;
    border: 2px solid #D6D6D6;
}

.content_name__ {
    color: #042948;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
}

.brenie__ {
    font-style: italic;
    font-size: 14px;
    color: #042948;
}

.container__all_row_col{
    display: flex;
    justify-content: space-between;
}

.content_wrapper_cont_col{
    width: 70%;
}

.columns__container_wrapper{
    display: flex;
    justify-content: center;
    width:100%; 
    background-color: #FFF;
    margin: 20px 0px;
    padding: 20px 0px;
}

.content_wrapper_cont_col > .upper_container__wrap{
    width:100%
}

.lower_card_container_columns{
    display: flex;
    flex-direction: column;
    gap: 30px;
}

@media screen and (max-width:1818px){
    
    .content_wrapper_cont_col{
        width: 95%;
    }
}

@media screen and (max-width:1010px){
    
    .container__all_row_col{
        flex-direction: column;
        align-items: center;
    }
    .lower_card_container_columns{
        flex-direction: row;
        justify-content: space-between ;
    }
    .content_column {
        width: 50%;
        display: flex;
        justify-content: flex-start;
    }
    .container__all_row_col{
        gap: 20px
        ;
    }
}

@media screen and (max-width:600px){

    .lower_card_container_columns > .content_column:nth-child(1){
        display: none;
    }

    .lower_container_card__ {
        gap: 15px;
    }

    .content_column {
        width: 100%;}

    .container__all_row_col{
        align-items: flex-start;
    }

    
}

.images_container___footer{
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #042948;
    height: fit-content;
    padding: 20px 0px;
    margin-top: 20px;
}

.sub_container_images_wrapper{
    width: 70%;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}


.content_img_111{
    width: 100px;
    height: auto;
    margin-right: 15px;
}

@media screen and (max-width:780px){
    .sub_container_images_wrapper{
        width: 90%;
    }
}


@media screen and (max-width:665px){
    .sub_container_images_wrapper > .content_img_111:nth-child(1){
display: none;    }
    .sub_container_images_wrapper > .content_img_111:nth-child(2){
display: none;    }
    .sub_container_images_wrapper > .content_img_111:nth-child(3){
display: none;    }
    .sub_container_images_wrapper > .content_img_111:nth-child(4){
display: none;    }
    .sub_container_images_wrapper > .content_img_111:nth-child(5){
display: none;    }
}

@media screen and (max-width: 390px) {
    .card_container__ {
        width: 83%;
    }
}